body {
	
    padding: 0px;
	margin: 0px;
	background-color: #EEEEEE;
}
a{text-decoration:none;color:#000}
a img{border:0;}
ul,li{ padding:0;margin:0;list-style:none}
.body_div{
	width:100%;
}
.transfromType{
	height:133px;
	width:960px;
	margin:auto;
}
.transfromType_pic{
	float:left;
	margin:15px 0.2%;
}
.news{
	height:216px;
	width:100%;
	background-color:#fff;
}
.news_list{
	width:960px;
	margin: auto;
	height:214px;
}
.footer{
	background:url(../images/footer.jpg);
	background-position:center center;
	height:116px;
}
.new_list_detail{
	float:left;
	width:35%;
	height:214px;
}
.contract{
	width:25%;
	padding-left:3%;
}
.news_button{
	width:2%;
	padding-top:40px;
	height:160px;
}
.button_img{
	float:left;
}
.ifpageContainer{
	width:100%;
	height:109px;
}
.homePageContainer{
	width:100%;
	height:700px;
}
.serviceContainer{
	width:100%;
	height:1050px;
}
.abloutUsContainer{
	width:100%;
	height:960px;
}
.newsContainer{
	width:100%;
	height:1400px;
}
.cargoContainer{
	width:100%;
	height:1300px;
}
.globalNetwokContainer{
	width:100%;
	height:1300	px;
}
.contractUsContainer{
	width:100%;
	height:960px;
}
.lunbos{
	background:url(../images/carouse_dt.jpg);
	background-repeat: no-repeat;
    background-position: center center; 
    background-size: 100% 100%;
    width: 100%;
    height: 50%; 
}
.lunbos_engli{
	background:url(../images/carousel_eng.jpg);
	background-repeat:no-repeat;
	height:350px;
	background-position:center center;
}
.contract_url_a{
	font-size:14px;
}
.contract_list_ul li {
	cursor: pointer;
}